---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.0-x86_64-bios-tiny-metal-gcp
name: alpine-3.20.0-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:25:09.407198'
uploaded: '2024-05-22T15:37:43.909754'
signed: '2024-05-22T17:01:47.753926'
released: '2024-06-04T15:57:17.158827'
artifacts:
metadata_updated: '2024-06-04T15:57:17.159807'
